a.men1:link { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px}
a.men1:visited { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px}
a.men1:hover { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px; font-weight:bold}

a.men2:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 11px}
a.men2:visited { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 11px}
a.men2:hover { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 11px}

a.men2act:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold;  font-size: 11px}
a.men2act:visited { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold;  font-size: 11px}
a.men2act:hover { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 11px}

a.act1:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 12px}
a.act1:visited { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 12px}
a.act1:hover { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 12px}

a.top1:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.top1:visited { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.top1:hover { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 13px}

a.mid1:link { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.mid1:visited { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.mid1:hover { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 13px}

a.bot1:link { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 13px}
a.bot1:visited { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 13px}
a.bot1:hover { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-weight:bold; font-size: 13px}

a.prevnext:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.prevnext:visited { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.prevnext:hover { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 13px}

a.pic1:link { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.pic1:visited { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 13px}
a.pic1:hover { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 13px}

a.redlink1:link { text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-size: 14px}
a.redlink1:visited { text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-size: 14px}
a.redlink1:hover { text-decoration: underline; color:"#FF0000"; font-family:"Helvetica"; font-size: 14px}

a.redlink2:link { text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-size: 12px}
a.redlink2:visited { text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-size: 12px}
a.redlink2:hover { text-decoration: underline; color:"#FF0000"; font-family:"Helvetica"; font-size: 12px}

a.list:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 12px}
a.list:visited { text-decoration: underline; color:"#FF0000"; font-family:"Helvetica"; font-size: 12px}
a.list:hover { text-decoration: underline; color:"#0066FF"; font-family:"Helvetica"; font-size: 12px}

a.clist:link { text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 12px}
a.clist:visited { text-decoration: underline; color:"#000000"; font-family:"Helvetica"; font-size: 12px}
a.clist:hover { text-decoration: underline; color:"#0066FF"; font-family:"Helvetica"; font-size: 12px}

a.email1:link { text-decoration: none; color:"#0066FF"; font-family:"Helvetica"; font-size: 13px}
a.email1:visited { text-decoration: none; color:"#0066FF"; font-family:"Helvetica"; font-size: 13px}
a.email1:hover { text-decoration: none; color:"#0066FF"; font-family:"Helvetica"; font-size: 13px}

a.const:link { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px}
a.const:visited { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px}
a.const:hover { text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-weight:bold; font-size: 12px}

p.head1 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 13px; line-height: 1.3846}
p.maintext1 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 12px; line-height: 1.5}
p.maintext2 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 12px; line-height: 1.38}
p.maintext3 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 12px; line-height: 1.38}
p.maintext4 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight: bold; font-size: 9px; line-height: 1.38}

p.largetext1 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 16px; line-height: 1.38}
p.largetext2 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 14px; line-height: 1.25}
p.largetext3 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-weight:bold; font-size: 20px; line-height: 1.25}

p.quotetext1 {text-decoration: none; color:"#303030"; font-family:"Helvetica"; font-size: 12px; line-height: 1.5}
p.sorry {text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-weight:bold; font-size: 16px; line-height: 1.25}
p.whitetext {text-decoration: none; color:"#FFFFFF"; font-family:"Helvetica"; font-size: 12px; line-height: 1.38}
p.redtext {text-decoration: none; color:"#FF0000"; font-family:"Helvetica"; font-size: 12px; line-height: 1.38}
p.copyr {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 10px}

p.top1 {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 13px}

p.clist {text-decoration: none; color:"#000000"; font-family:"Helvetica"; font-size: 12px}